### Function

# GObject type_check_value_holds

#### Declaration

    gboolean
    g_type_check_value_holds (
      const GValue* value,
      GType type
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`type`

  Type: `GType`

  No description available.

#### Return value

Type: `gboolean`

No description available.